Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6140 - mouseconfig cannot detect Microsoft 2.1A Serial mouse at com3 while graphical installer can
Summary: mouseconfig cannot detect Microsoft 2.1A Serial mouse at com3 while graphical...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 15:02 UTC by japj
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-07 06:17:29 UTC


Attachments (Terms of Use)

Description japj 1999-10-20 15:02:09 UTC
When using the graphical installer it found my Microsoft
2.1A serial mouse at com3. However X didn't get configured
correctly so I tried running the (textmode) mouseconfig
program and it couldn't find my mouse.

Comment 1 Trond Eivind Glomsrxd 2000-08-06 23:37:05 UTC
Still the case for 6.2 or pinstripe?

Comment 2 japj 2000-08-07 06:17:27 UTC
hmm, I can't verify it (anymore), since I sold my old PC and I got a new one with a ps/2 mouse.


Note You need to log in before you can comment on or make changes to this bug.